Bug 248652 - yet another mirror test bug
yet another mirror test bug
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 18:05 EDT by IBM Mirproxy
Modified: 2013-06-23 22:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a patch for sfdisk (560 bytes, text/plain)
2007-07-17 18:05 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29888 None None None Never

  None (edit)
Description IBM Mirproxy 2007-07-17 18:05:31 EDT
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 2007-07-17 15:30 EDT
This is going to get old. I'm sick of testing. Test, test, test. That's all we
ever do.
Comment 1 IBM Mirproxy 2007-07-17 18:05:34 EDT
Created attachment 159479 [details]
a patch for sfdisk
Comment 2 IBM Mirproxy 2007-07-17 18:05:44 EDT
------- Comment From chavez@us.ibm.com 2007-07-17 17:31 EDT-------
Created an attachment (id=22720)
a patch for sfdisk

a patch to fix a geometry issue in sfdisk

------- Comment From chavez@us.ibm.com 2007-07-17 17:32 EDT-------
Created an attachment (id=22721)
some fish i caught

a photo of three fish
Comment 3 David Lawrence 2007-08-08 15:00:40 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.